Subject: Aduva "RPM Package Manager"

From: Pier d'Agostini <[email-masked]>
Date: Thu, 28 Dec 2000 12:28:47 +0200

'lo

Seems that Aduva, an Israeli linux company (or something) made it to
Slashdot.
http://slashdot.org/article.pl?sid=00/12/27/1841202&mode=thread talks about
the product they did. I'm writing this because I'm feeling that some guys
here are related to Aduva..

The title of the /. topic is "RPM Package Manager". If I expand the
initials, then it goes like: "Redhat Package Manager Package Manager". Joy!

  - Pier